.arial10 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt}
.footstyle {  font-family: "MS Sans Serif", Helvetica, mono; font-size: 9pt}
.pagetitles {  font-family: Arial, Helvetica, sans-serif; letter-spacing: normal; word-spacing: normal; font-size: 12pt; font-weight: bold; background-color: #990000}
.verd10 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}
.quotes {  font-family: "Courier New", Courier, mono; font-size: 10pt; font-style: italic}
.tooltip1 {  font-family: "MS Sans Serif", Helvetica, mono; font-size: 9pt; color: #FFFFFF}
h1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt}
